@charset "UTF-8";
/* CSS Document */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
	text-decoration: none;
}
html, body {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
	display: block;
}

img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}
*:after, *:before {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}

/*page
----------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #000;
}

img{
	max-width: 100%;
	height: auto !important;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.mobile {
	display: none;
}
table {
	width: 100%;
}
table td, table th {
	border: 1px solid #d8d8d8;
	padding: 10px;
	vertical-align: middle;
}
input, textarea {
	border: 1px solid #d8d8d8;
	padding: 3px 10px;
}

.container {
	width: 1130px;
	margin: 0 auto;
	padding: 0 15px;
	max-width: 100%;
}
header {
	padding: 20px 30px;
	position: relative;
}
.red_bg {
	background-color: #930010;
	color: #fff;
}
#logo a {
	display: block;
}
#logo .site_title {
	margin: 15px 0 0 10px;
}
.ani_logo {
	max-width: 120px;
	position: absolute;
	right: 20px;
	top: 15px;
}
.main_img img {
	width: 100%;
}
.relative {
	position: relative;
}
.red {
	color: #b50000;
}
.bold, b {
	font-weight: bold;
}
.white_bg {
	background-color: #fff;
}
.pink_bg {
	background-color: #ffe9e9;
}
.nr01 .pink_bg {
	width: 68%;
	padding: 120px 45px 100px 150px;
	max-width: 740px;
}
.nr01 {
	border: 1px solid #b50000;
}
.number_icon {
	position: absolute;
	top: -86px;
	width: 100%;
	text-align: center;
}
.nr01 .nr_imgs {
	position: absolute;
	top: 60px;
	left: 35px;
}
.number_box .title {
	text-align: center;
	padding: 0 0 25px 0;
}
.nr03 .title{
	padding-top: 130px;
}
.nr03 .text-description{
	text-align: center;
	color: #001E49;
	font-size: 18px;
	padding-top: 24px;
	padding-bottom: 280px;
}
@media screen and (max-width: 991px){
	.number_box .title {
		padding-top: 0;
	}
	.nr03 .text-description{
		padding-bottom: 30px;
	}
}
.time {
	width: 90%;
	border-radius: 30px;
	text-align: center;
	font-size: 22px;
	margin: 0 auto;
	padding: 5px 0;
}
.nr01 .step {
	margin: 15px 0 25px 0;
}
.step h4 {
	font-size: 21px;
	color: #001e49;
}
.step .step_txt {
	width: 85px;
}
.step_box {
	border-radius: 10px;
	padding: 15px;
	color: #001e49;
	float: right;
}
.step_box h5 {
	padding: 0 0 5px 0;
}
.step_title, .step_box  {
	width: calc(100% - 85px);
}
.step_box_wrap {
	padding: 15px 0;
}
.step:before {
	content:"";
	background: none;
}
.step:after {
	content:"";
	background: none;
}
.step {
	padding: 35px 0 30px 0;
}
.step_box_wrap {
	background: url(../img/arrow-down.png) no-repeat 28px center;
}
.main_img {
	padding: 0 0 125px 0;
}
.no_box h3 {
	font-size: 35px;
}
.no_box h4 {
	font-size: 14px;
	color: #001e49;
}
.no_titles {
	padding: 0 0 0 70px;
	text-align: center;
}
.no_box {
	margin-top: 30px;
	padding: 15px;
	border-left: 2px solid #21348a;
	border-right: 2px solid #21348a;
}
.no_box:before {
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #21348a;
	background: -moz-linear-gradient(left, #21348a 0%, #5386c5 35%, #6cb5e8 50%, #5386c5 65%, #21348a 100%);
	background: -webkit-linear-gradient(left, #21348a 0%,#5386c5 35%,#6cb5e8 50%,#5386c5 65%,#21348a 100%);
	background: linear-gradient(to right, #21348a 0%,#5386c5 35%,#6cb5e8 50%,#5386c5 65%,#21348a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21348a', endColorstr='#21348a',GradientType=1 );
}
.no_box:after {
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #21348a;
	background: -moz-linear-gradient(left, #21348a 0%, #5386c5 35%, #6cb5e8 50%, #5386c5 65%, #21348a 100%);
	background: -webkit-linear-gradient(left, #21348a 0%,#5386c5 35%,#6cb5e8 50%,#5386c5 65%,#21348a 100%);
	background: linear-gradient(to right, #21348a 0%,#5386c5 35%,#6cb5e8 50%,#5386c5 65%,#21348a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21348a', endColorstr='#21348a',GradientType=1 );
}
.the_no {
	background: url(../img/no.png) no-repeat 0 0;
	position: absolute;
	top: -3px;
	left: -8px;
	width: 87px;
	height: 84px;
}
.blue {
	color: #0086ff;
}
.number_box {
	margin: 0 0 170px 0;
	background: #fff;
}
.store_table table th {
    font-size: 16px;
	font-weight:bold;
}
.nr00 {
    border: 1px solid #001e49;
}
.nr00 .nr_imgs {
    right: 35px;
    position: absolute;
    top: 80px;
}
.blue_bg {
	background: #f0f7ff;
}
.content .nr00 .box-shipping , .content .nr01 .box-shipping{
	 width: 100%;
	 padding: 0px 45px 35px 45px;
	 max-width: none;

 }

.blue_bg_border{
	border-top: 1px solid #001e49;
}
.shipping{
	margin-left: -5px;
	margin-right: -5px;
	padding: 0;
}
.shipping .shipping-title{
	padding-left: 5px;
	padding-right: 5px;
	color: #001E49;
	font-size: 21px;
	font-weight: 900;
	padding-top: 20px;
	padding-bottom: 10px;
}
.nr01 .pink_bg_w{
	padding-left: 45px;
	padding-right: 45px;
}
.nr00 .shipping .item{
	width: calc(20% - 10px);
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 10px;
}
.nr01 .shipping .item{
	width: calc(25% - 10px);
	margin-left: 5px;
	margin-right: 5px;
}
.nr01 .color-pink{
	background-color: #ffe9e9;
}
.item p{
	color: #001E49;
	font-size: 14px;
	font-weight: 600;
}
.img-description-title{
	padding-top: 16px;
}
.item p.img-description-title-after{
	font-weight: 900;
}
.item p:last-child{
	padding-left: 20px;
}
.nr01 .shipping{
	padding-bottom: 86px;
}
.nr00 .blue_bg {
    max-width: 740px;
    padding: 120px 150px 120px 45px;
    width: 68%;
}
.nr00 .step {
    padding-top: 25px;
}

.description ul li{
	padding-top: 6px;
	position: relative;
	padding: 0 0 0 10px;
}
.description ul li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 11px;
	width: 3px;
	height: 3px;
	background: #001e49;
	border-radius: 50%;
}
.application .title{
	text-align: left;
	font-size: 21px;
	font-weight: 900;
	color: #001E49;
	padding-bottom: 0;
	padding-top: 35px;
}
.text-left{
	text-align: left;
	color: #001E49;
}
.text-center{
	text-align: center;
	color: #001E49;
}
.application p{
	font-size: 18px;
}
.application h3{
	font-size: 21px;

}
.application .description h4, .application .description .description-blue{
	font-size: 15px;
	padding: 0 0 15px 0;
}
.box-shipping .application .description .description-blue {
	padding: 0;
}
.red_fix{ 
	color: #D30000;
}
.application .description .description-blue{
	color: #001E49;
}
.application .description .description-red{
	color: #B50000;
}
h3 span.bold{
	font-weight: 900;
}
.bgWhite{
	background-color: white;
}
.postcard_swaper{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
}
.postcard{
	border: 1px solid #001E49;
	padding: 8px 80px;
	min-width: 68px;
	color: white;
	font-size: 24px;
	border-radius: 12px;
	background-color: #001E49;
}

.nr01 .postcard{
	background-color: #B50000;
	border-color: #B50000;
}
.nr01 .pink_bg_border{
	border-top:  1px solid #B50000;
}
.item{
	padding-bottom: 10px;
}
.year_content .title_eight{
	padding-top: 38px;
}
.box-shipping .title .text-center{
	padding-bottom: 20px;
}

/*.nr00 .step:before {*/
	/*background-image: url(../img/wave-blue.png);*/
/*}*/
/*.nr00 .step:after {*/
	/*background-image: url(../img/wave-blue.png);*/
/*!*}*!*/
/*.nr00 .step {*/
	/*background: url(../img/arrow-down-blue.png) no-repeat 28px center;*/
/*}*/
.nr00 .step1 {
	padding: 0 0 30px 0;
}
.note {
	color: #6d6d6d;
	font-size: 12px;
	text-align: center;
	padding: 10px 0 0 0;
}
.green_bg {
	background-color: #eaf9ea;
}
.nr02 {
	border: 1px solid #009100;
}
.green {
	color: #009100;
}
.nr02 .green_bg {
	padding: 105px 40px 40px 40px;
}
.nr02 .subtitle {
	font-size: 21px;
	max-width: 550px;
	text-align: center;
	margin: 0 auto;
	padding: 0 0 35px 0;
}
.kitano_icon {
	position: absolute;
	top: 100px;
	right: 40px;
}
.green_box {
	width: 495px;
	max-width: 49%;
	border: 1px solid #009100;
}
.green_box h4 {
	color: #fff;
	text-align: center;
	padding: 5px;
	background: #009100;
	font-size: 21px;
}
.green_box_content {
	font-size: 24px;
	padding: 15px 20px;
	background: #fff;
}
.date_block h5 {
	font-size: 21px;
	font-weight: bold;
}
.date_block h5 span {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	padding: 0 0 0 10px;
	position: relative;
	bottom: 2px;
}
.date_block {
	padding: 0 0 20px 0;
}
.green_box_content .date_block:last-child {
	padding-bottom: 0;
}

.store_table {
	padding: 20px 40px 50px 40px;
	font-size: 15px;
}
.store_table h4 {
	font-size: 21px;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.store_table2 {
	border-top: 1px solid #b50000;
}
.content{
	position: relative;
}
.store_table table td, .store_table table th {
	border: none;
}
.store_table table td {
	padding-left: 35px;
}
.store_table table tr {
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0;
	display: block;
}
.store_table table th {
	border-right: 1px solid #009100;
	text-align: center;
    width: 150px;
}
.store_table2 table th {
	border-right: 1px solid #b50000;
}
.store_table table tr:last-child {
	border-bottom: none;
}
.store_table table {
	border-top: 4px solid #f2f2f2;
	border-bottom: 4px solid #f2f2f2;
}
.store_table table td p {
	padding: 3px 0;
}
.nr01 h2.title, .nr00 h2.title {
	color: #001e49;
}
.nr02 h2.title {
	color: #009100;
}
.gold_bg {
    background-color: #fff8e9;
}
.nr03 {
    border: 1px solid #c99d3a;
}
.gold {
	color: #c99d3a;
}
.nr03 .step:before {
	background-image: url(../img/wave-gold.png);
}
.nr03 .step:after {
	background-image: url(../img/wave-gold.png);
}
.nr03 .step {
	background: url(../img/arrow-down-gold.png) no-repeat 28px 73px;
}
.nr03 .step1 {
	padding: 0 0 30px 0;
}
.nr03 .step_title em {
	background: #0086ff;
	padding: 3px 10px;
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
	display: inline-block;
}
.nr03 {
	margin-bottom: 130px;
}
.nr03 .nr_imgs {
	bottom: 0;
    left: 0;
    top: inherit;
}
.message_wrap {
	background: #ffcbab;
	background: -moz-linear-gradient(top, #ffcbab 0%, #ffeadc 100%);
	background: -webkit-linear-gradient(top, #ffcbab 0%,#ffeadc 100%);
	background: linear-gradient(to bottom, #ffcbab 0%,#ffeadc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcbab', endColorstr='#ffeadc',GradientType=0 );
	padding: 85px 0 100px 0;
}
.year_content p{
	font-size: 18px;
}
.message_top img {
	width: 100%;
}
.message_content {
	border-radius: 0 100px;
	padding: 70px 100px 60px 100px;
	font-size: 18px;
}
.message_content h3 {
	text-align: center;
	padding: 0 0 30px 0;
}
.message_content h4 {
	text-align: center;
	padding: 0 0 40px 0;
}
.sign {
	text-align: right;
	padding: 70px 0 0 0;
}
#copyR {
	text-align: center;
	padding: 15px;
	color: #fff;
}
.history {
	padding: 70px 0 78px 0;
	margin-bottom: -30px;
	overflow: hidden;
}
.history_top {
	padding: 0 25%;
	text-align: center;
}
.background-x{
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 0;
}
@media only screen and (max-width: 1200px){
	.background-x{
		display: none;
	}
}
.year_left {
	float: left;
	width: calc(50% + 1px);
	margin-right: -1px;
	border-right: 2px solid #b50000;
	padding: 20px 30px 0 0;
}
.year_right {
	float: right;
	width: 50%;
	border-left: 2px solid #b50000;
	width: calc(50% + 1px);
	margin-left: -1px;
	padding-left: 30px;
}
.y1962 {
	position: absolute;
	top: 35px;
	background: #b50000;
	border-radius: 30px;
	padding: 7px 30px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.year_start .year_right {
	padding-top: 75px !important;
}
.year_start .year_left {
	padding-top: 120px;
}
.year_nr {
	padding: 0 0 30px 0;
}
.year_right .year_nr {
	text-align: right;
}
.grey_bg {
	position: relative;
}
.grey_bg:before {
	content: "";
	position: absolute;
	background: #f2f2f2;
	width: 300%;
	top: -50px;
	bottom: -15px;
	z-index: -1;
	-webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
	left: -100%;
}
.year_content_title_fix{

	font-size: 33px;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
.year_content_title {
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
.year_content_title_mini{
	font-size: 18px;
	font-weight: bold;
	padding: 40px 0 0 0;
}
.lasted{
	font-size: 28px;
	font-weight: 900;
}
.year_nr .year_content .text{
	color: black;
	font-size: 15px;
	font-weight: 400;
}
.year_block {
    position: relative;
}
.year_block:after {
	background: url(../img/history-point.png) no-repeat center center;
	content: "";
    height: 23px;
    left: 50%;
    margin: -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
.year_start.year_block:after {
	display: none;
}
.y2017 {
	top: inherit;
	bottom: -35px;
}
.year2017 .year_left, .year2017 .year_right {
	padding-bottom: 60px;
}
.year2017.grey_bg:before {
	bottom: 45px;
}
.bottom_logo {
	text-align: center;
	padding: 0 15px;
}
footer {
	margin: 30px 0 0 0;
}
.y90 .year_right {
	padding-left: 60px;
	padding-bottom: 100px;
}
.y80 .year_left {
	padding-top: 100px;
	padding-bottom: 120px;
}
.y80 .year_right {
	padding-top: 40px;
}
.y00 .year_left {
	padding-top: 100px;
	padding-bottom: 120px;
}
.y00 .year_right {
	padding-top: 20px;
	padding-bottom: 120px;
}
.swaper-background{
	background-image: url("../img/bg.png");
	background-repeat: no-repeat;
	margin-right: -135px;
	margin-left: -135px;
	padding-left: 135px;
	padding-right: 135px;
}
.grey_bg.y90:before {
	bottom: 30px;
}
.alignLeft  {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px; 
}
.year_start .alignLeft {
	max-width: 220px;
}
.year_start .year_content p {
	font-size: 26px;
	padding: 50px 0 0 0;
}
.social_btn {
	margin: 15px 0;
}
.social_btn a {
	display: block;
	border-radius: 30px;
	padding: 15px 15px 15px 80px;
	color: #fff;
	font-size: 20px;
}
.bluesky_bg {
	background-color: #4ca4fc;
	color: #fff;
}
.twitter_btn {
	margin-top: 40px;
}
.twitter_btn a {
	background: url(../img/twitter-icon.png) no-repeat 30px center #4ca4fc;
}
.instagram_btn a {
	background: url(../img/instagram-icon.png) no-repeat 30px center #753f86;
}
.twitter_btn a:hover {
	background-color: #057cdd;
}
.instagram_btn a:hover {
	background-color: #5b037c;
}
.gold_bg_border {
	border-top: 1px solid #c99d3a;
}
.nr04_steps table th {
	color: #c99d3a;
	font-size: 20px;
	width: 90px;
}
.nr04_steps table th, .nr04_steps table td {
	border: none;
	vertical-align: top;
	padding: 25px 0 0 0;
}
.nr04_steps table td {
	padding-top: 27px;
}
h4.title {
	font-size: 21px;
	font-weight: bold;
	color: #001E49;
	text-align: left !important;
	padding: 35px 0 0 0 !important;
}
.istagram_hashtag {
	border-radius: 30px;
	padding: 5px 10px;
	font-size: 21px;
	font-weight: bold;
	margin: 0 10px 0 0;
}
.nr04_steps {
	font-size: 18px;
}
.nr04_steps .kitano_brands {
	padding: 20px 30px;
	margin: 10px 0 0 0;
}
.nr04_steps .kitano_brands img {
	display: inline-block;
	padding: 0 30px;
}
.nr04_steps .kitano_brands .red {
	position: relative;
	top: -25px;
}
.shipment {
	font-size: 18px;
}
strong {
	font-weight: bold;
}

/* Clearfix
-----------------------------------------*/

.clear {
	zoom: 1;
}

.clear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.description-red
{
font-size: 14px;
}

/* Media queries
-----------------------------------------*/
@media screen and (max-width:1199px) {
	.nr02 .subtitle{
		max-width: 450px;
	}
	.time{
		font-size: 20px;
	}
}
@media screen and (max-width:1020px) {
	.green_box_content {
		font-size: 16px;
	}
}
@media screen and (max-width:991px) {
	.nr00 .shipping .item, .nr01 .shipping .item  {
		width: calc(50% - 10px);
		margin-left: 5px;
		margin-right: 5px;
	}

	.nr02 .shipping .item{
		width: calc(100% - 10px);
		margin-left: 5px;
		margin-right: 5px;
	}
	.content .nr00 .box-shipping,  .content .nr01 .box-shipping{
		padding-left: 15px;
		padding-right: 15px;
	}
	.number_box .nr_imgs.pc {
		display: none;
	}
	.number_box .nr_imgs.mobile {
		display: block;
		position: relative;
		text-align: center;
	}
	.nr01 .pink_bg, .nr00 .blue_bg {
		max-width: 100%;
		padding: 120px 15px 35px 15px;
		width: 100%;
	}
	.number_box .nr_imgs {
		top: inherit;
		left: inherit;
		right: inherit;
		padding: 25px 0 10px 0;
	}
	.nr02 h2.title img {
		max-width: 400px;
	}
	.nr02 .subtitle {
		font-size: 18px;
		max-width: 400px;
	}
	.kitano_icon {
		max-width: 150px;
		right: 10px;
	}
}
@media screen and (max-width:767px) {

	.mobile {
		display: block;
	}
	.pc {
		display: none;
	}
	#logo a {
		width: 150px;
	}
	#logo .site_title {
		font-size: 12px;
		margin: 10px 0 0 10px;
	}
	.ani_logo {
   		max-width: 90px;
	}
	header {
		padding: 15px;
	}
	.number_icon img {
		max-width: 90px;
	}
	.number_icon {
		top: -45px;
	}
	.main_img {
		padding: 0 0 70px 0;
	}
	.nr01 .pink_bg, .nr00 .blue_bg, .nr02 .green_bg {
		padding-top: 70px;
	}
	.step h4 {
		font-size: 18px;
	}
	.no_box h3 {
		font-size: 25px;
	}
	.the_no {
		background-size: 70px auto;
		left: -6px;
		top: -2px;
	}

	.application .description h4, .application .description .description-blue {
	    font-size: 14px;
	}
	.application p{
		font-size: 14px;
	}
	.year_content_title_mini, .year_content .text{
		font-size: 14px;
	}
	.year_content_title_fix{
		font-size : 16px;
	}
	.year_content_title{
		font-size: 16px;
	}
	.year_content_title_mini {
		padding: 20px 0 0 0;
	}
	.year_right, .year_left {
	    padding-top: 0 !important;
	}
	.date_block p{
		font-size: 14px;
	}
	.no_titles {
		padding-left: 45px;
	}
	.number_box {
		margin: 0 0 90px 0;
	}
	.nr02 .green_bg {
		padding: 70px 15px 10px 15px;
	}
	.number_box .title {
		font-size: 16px;
		padding: 0 0 10px 0;
	}
	.application h3 {
	    font-size: 16px;
	}
	.nr02 .subtitle {
    	font-size: 16px;
	}
	.box-shipping .title .text-center {
		padding-bottom: 0;
	}
	.green_box {
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 20px 0;
	}
	.green_box_content {
		font-size: 18px;
		padding: 15px 10px;
	}
	.date_block h5 {
    	font-size: 16px;
	}
	.store_table h4 {
		font-size: 18px;
	}
	.store_table {
    	font-size: 14px;
		padding: 20px 15px 30px 15px;
	}
	.store_table table th, .store_table table td {
		display: block;
		width: 100%;
	}
	.store_table table th {
		border-right: none;
		border-bottom: 1px solid #009100;
		text-align: left;
		font-size : 16px;
	}
	.store_table table td {
		padding-left: 10px;
	}
	.nr03 .step {
		background-position: 20px 68px;
	}
	.message_content .title {
		color: #001e49;
		font-size: 23px;
	}
	.message_content {
		padding: 40px 15px;
		border-radius: 0 60px;
		font-size: 14px;
	}
	.sign {
		padding: 30px 0 0 0;
	}
	.message_wrap {
		padding: 35px 0 40px 0;
	}
	.year_left, .year_right {
		border: none;
		width: 100%;
		margin-left: 0;
    	padding-left: 0;
		margin-right: 0;
    	padding-right: 0;
		float: none;
	}
	.y1962 img {
		width: 30px;
	}
	.year_start .y1962 {
		top: 20px;
	}
	.year_content_title title_eight{
		font-size; 16px;
	}
	.year_content p {
	    font-size: 14px;
	}
	.store_table table td p{
		font-size : 14px;
	}
	.history p.fz16MB.year_content{
		font-size : 16px;
	}
	.history {
		padding: 35px 0 50px 0;
		margin: 0;
	}
	.year_content_title_fix, .lasted {
		font-size: 16px;
	}
	.year_content_title_mini:first-child {
		padding: 0;
	}
	.grey_bg:before {
		display: none;
	}
	.grey_bg {
		background: #f2f2f2;
	}
	.year_start .year_left {
		padding-top: 0;
	}
	.year_img {
		padding-bottom: 35px !important;
	}
	.year_start .year_content p {
		font-size: 20px;
		padding: 0;
	}
	.year_start .alignLeft {
		max-width: 100%;
		float: none;
		display: block;
		text-align: center;
	}
	
	.year_block {
		padding: 35px 0;
	}
	.year_start {
		padding-top: 0;
	}
	.year_right .year_nr {
		text-align: left;
	}
	.year_block:after {
		display: none;
	}
	.y80 .year_left, .y00 .year_right, .y00 .year_left, .year2017 .year_left, .year2017 .year_right {
		padding-bottom: inherit;
		padding-top: inherit;
	}
	.y2017 {
		bottom: -45px;
	}
	#copyR {
		font-size: 11px;
	}
	.year_nr img {
		width: 60px;
	}
	.year_nr {
	    padding: 0 0 20px 0;
	}
	.nr00 .nr_imgs {
		padding-left: 15%;
		padding-right: 15%;
	}
	.nr03 .nr_imgs {
		padding-left: 10%;
		padding-right: 10%;
	}
	.year_img {
		text-align: center;
	}
	.bottom_logo img {
		width: 150px;
	}
	.year_content_title:first-child {
		padding: 0px 0 5px 0;
	}
	.year_content_title:last-child {
		padding: 10px 0 5px 0;
	}

	.nr01 .shipping {
		padding-bottom: 0;
	}

	.year_left img{
		float: none;
	}
	.year_right img{
		float: none;
	}
	.time{
		font-size: 16px;
	}
	.y90 .year_right {
	    padding: 0;
	}
	.application .title {
		padding-top: 20px;
	}
	.postcard{
		padding: 8px 20px;
		font-size: 16px;
	}
	.social_btn a {
		font-size: 14px;
		background-size: 20px auto !important;
		background-position: 15px center !important;
		padding: 10px 10px 10px 40px;
	}
	.nr04_steps {
	    font-size: 14px;
	}
	.nr04_steps table th, .nr04_steps table td {
		display: block;
		width: 100%;
		font-size: 14px;
	}
	.nr04_steps table td {
	    padding-top: 0px;
	}
	.nr04_steps .kitano_brands {
	    padding: 15px;
	}
	.nr04_steps .kitano_brands .red {
	    top: 0;
		display: block;
	}
	.nr04_steps .kitano_brands img {
		padding: 0;
	}
	.nr04_steps .kitano_brands > span {
		display: inline-block;
		width: 50%;
		text-align: center;
		padding: 10px 0 0 0;
	}
	.istagram_hashtag, .shipment {
		font-size: 14px;
	}
} /*end 767*/

@media screen and (max-width:480px) {
	.site_title {
		display: none;
	}

	.number_box .title {
		font-size: 14px;
	}
	#logo a {
		width: 130px;
	}
	.ani_logo {
		max-width: 75px;
	}
	.time {
		font-size: 14px;
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.step h4 {
		font-size: 16px;
	}
	.step_box_wrap {
		background-position: 18px center;
	}
	.step .step_txt {
		width: 60px;
	}
	.step_title, .step_box {
		width: calc(100% - 60px);
	}
	
	.shipping .shipping-title{
		font-size: 16px;
	}
	.application p{
		font-size: 14px;
	}
}
@media screen and (max-width:480px) {
	
	.time {
		font-size: 14px;
	}
	.number_box .title{
		font-size: 16px;
	}
	.no_box h3 {
		font-size: 18px;
	}
	.application p{
		font-size: 12px;
	}
	.item p{
		font-size: 12px;
	}
}
@media screen and (max-width:365px) {
	
	.time {
		font-size: 12px;
	}

	.no_box h3 {
		font-size: 15px;
	}

	.no_box h4 {
		font-size: 14px;
		color: #001e49;
	}
	
}